.wholesaler-page {
    position: relative;
}

.wholesaler {
    display: grid;
    grid-template-columns: 1fr;
    border-top: 1px solid #F2F2F2;
    border-left: 1px solid #F2F2F2;

    &__item {
        padding: rem(30) rem(20);
        font-size: rem(15);
        line-height: rem(22);
        border-right: 1px solid #F2F2F2;
        border-bottom: 1px solid #F2F2F2;
    }

    &__icon {
        height: rem(55);
        font-size: 0;
        line-height: 0;
        display: inline-block;
        margin-bottom: rem(30);
    }

    &__title {
        font-weight: 600;
        font-size: rem(16);
        line-height: rem(22);
    }

    &__text {
        margin-top: rem(10);
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;

        &__item {

            &:last-child {
                grid-column: span 2;
            }
        }
    }

    @include media-breakpoint-up(lg) {


        &__item {
            padding: rem(40);
        }
    }

    @include media-breakpoint-up(xl) {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(xxl) {}

}
